Subject: Trainer Candidate - Vaishnavi Bhardwaj
From: Vaishnavi Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:38:15 -0400

| | Tech Support Test

Name | Vaishnavi Bhardwaj
E-mail | [email-masked]
Phone Number | (91) 8700733059
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi- Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Massive Restaurants | L&D Executive | Left | 30000
Previous Employer 1 | Apeejay education society’ | HR generalist | 2nd march |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

Analyzing company finance with review of income, assets, credit, and property
Crafted, executed and evaluated learning transfer across 5 clusters, 13 branches &
headcount of 530 + people.
Modifies course materials and training manuals as per the requirement through
various technologies using Instructional Design to the core.

• •
Introduced and Implemented LMS as a training tool in the organisation.
Used the microlearning method to drive cultural shift and sensitization campaign on
various issues like Email Writing, POSH, Gender Sensitisation, Basics of Soft Skills,
Leadership Skills, self motivation.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was the time when I was working with one of the NGO’s up here in Delhi as a youth ambassador. My line of duty was to carry out different activities in different cities namely Hyderabad, Basti, Lucknow remotely from Delhi. Starting from the creation of team in different universities to commencement of the activity. I planned a huge event with 735 people under one roof by just sitting down here in Delhi.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service would solve the customers problem. But a great customer service will not only follow up with the customer but make sure they visit again and with greater appreciation.

What according to you makes you a good candidate for this position?

As a candidate, I have more than 2 years of Experience managing Trainings/Assessments, and my professional expertise aligns closely with the responsibilities in this vertical.
Two years in the industry, I have worked with both start-ups and well- established companies. While my on-the job experience has offered me a well- rounded skill set , including first rate analytical skills and communication abilities, I excel at-
• Overseeing Development of training programmes scope and operational gaps/challenges materials by using Technologies such as Psychometric Assessment and Gamification.
• Implementation of new programmes to improve employee engagement.
• Creating and Improving new hire orientation programmes.
• Assessing and conducting effective training practise needs via LMS,
Success Case Model and Kirkpatrick Model.
I believe a job in your organisation will help me as well as add value to the organisation.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |